.multiselect {

  &__select {
    height: 38px;
  }

  &__tags {
    height: 38px;
    min-height: auto;
    padding: 8px 40px 8px 12px;
  }

  &__input {
    width: auto !important;
    padding: 0;
    font-size: 1rem;
  }

  &__single {
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}